/* ___________________________ */
/* _________Root CSS Start____ */
:root {
  --primary-heading-text-color: #e0b860;
  --button-text-color: #1f3a32;
  --text-color-home: #f3ead6;
  --golden-border-color-1: #a77200;
  --golden-border-color-2: #e0b860;
  --golden-img-border: url('../assets/backgroundImage/goldenBorderBackgroundNew.avif');
  --bg-paper-texture1: url('../assets/backgroundImage/body_bg_1.avif');
  --bg-button: url('../assets/backgroundImage/buttonBackground.avif');
  --font-home-heading: "Pirata One", serif;
  --font-heading: "Cinzel", serif;
  --font-text: "Inter", sans-serif;
}
/* ___________________________ */
/* _________Root CSS End______ */


body {
  background: url('../assets/home-page/hero.avif') no-repeat top/cover;
}

/* ________________________________ */
/* ______Home Page CSS Start_______ */
/* ________________________________ */
.home_page {
    min-height: 110vh;
    display: flex;
    align-items:center;
}
.home_page .home_heading {
    font-family: var(--font-home-heading);
    font-size: 60px;
    color: var(--primary-heading-text-color);
    text-align: center;
    padding: 50px 0px 5px 0px;
    text-shadow: 20px 5px 30px rgb(0, 0, 0);
}
.home_page .home_heading_sub_text {
    text-align: center;
    text-shadow: 10px 5px 20px rgb(0, 0, 0);
}
.home_page .card_div {
  padding-top: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}
.home_page .card_div .home_card_box_parent{
  background: var(--golden-img-border) no-repeat top/cover;
  min-height: 170px;
  padding: 2px;
  border-radius: 8px;
}
.home_page .card_div .home_card_box_parent .home_card_box{
  display: flex;
  gap: 10px;
  padding: 10px;
  height: 100%;
  width: 100%;
  border-radius: 5px;
  background: url('../assets/home-page/home_box_background.avif') no-repeat top/cover;
}
.home_page .card_div .home_card_box_parent .home_card_box img{
  height: 50px;
  width: 50px;
}
.home_page .card_div .home_card_box_parent .home_card_box .home_card_box_heading{
  color: var(--primary-heading-text-color);
  font-size: 26px;
  font-weight: 700;
  padding: 10px 0px;
}


/* Home CTA Button */
.home_cta_button{
  padding: 50px 0px 10px 0px;
}
.home_cta_parent{
    display: flex;
    justify-content: center;
    padding: 10px 0px;
}
.home_cta_inside{
    background: var(--bg-button) no-repeat top/cover;
    padding: 3px;
    border-radius: 5px;
    transition: 0.5s;
}
.home_cta_inside:hover{
    background-position-y: -20px;
}
.home_cta_inside .home_cta_border{
    border: 1px solid var(--golden-border-color-1);
    padding: 10px 30px;

}
.home_cta_inside .home_cta_a{
    font-size: 20px;
    font-weight: 700;
    font-family: var(--font-text);
    color: var(--button-text-color);
}

/* Home Location  */
.home_location{
    display: flex;
    justify-content: center;
    gap: 10px;
    padding-bottom: 50px;
}
.home_location .home_location_img{
    width: 30px;
    height: 30px;
}
.home_location .home_location_text{
    text-align: center;;
}





/* Responsive */

@media (min-width: 1500px) {
  .home_page {
    min-height: 100vh;
  }
}
@media (max-width: 1500px) {
  .home_page {
    align-items: end;
  }
}

@media (max-width: 1111px) {
  .home_page .card_div {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .home_page .home_heading {
    font-size: 40px;
  }
}
@media (max-width: 576px) {
  .home_page .card_div {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* ________________________________ */
/* ______Home Page CSS End_________ */
/* ________________________________ */















